﻿/* 
City of Ann Arbor
Custom CSS
Subpages
*/

.container { padding: 0; }

/* ---- Page Header - Section Name ---- */
.pg-header { margin-top: 1px; height: 80px; background-position: center; background-size: 100% !important; }
#ie8 .pg-header { background-repeat: repeat !important; }
.pg-header h1,
.pg-header h2 { float: left; color: #fff; text-shadow: 0 0 5px rgba(0, 0, 0, 0.7); font-size: 42px; font-weight: bold; }
.pg-header img { float: right; margin-top: 8px; }

/* ---- Secondary/Section Navigation ---- */
.nav-secondary { background: #f26628; background: url(/publishingimages/parks-recreation/menu-back.png) bottom repeat-x; }
.menu-secondary { margin: 0; padding: 0; background: url(/publishingimages/parks-recreation/menu-back-border.png) left no-repeat; }
  .menu-secondary li { display: inline-block; }
    .menu-secondary li li { display: block; background: #f26628; padding: 0; }
      .menu-secondary li li a { padding: 0; }
  /*.menu-secondary li:hover .dropdown-menu { display:block; }*/
  .menu-secondary > li > a:hover, .menu-secondary > li.active > a { background: none; background-color: #fff; color: #f15b26; }
  .menu-secondary .dropdown .dropdown-menu > li { padding: 0px; }
    .menu-secondary .dropdown .dropdown-menu > li ul { padding: 0; }
      .menu-secondary .dropdown .dropdown-menu > li ul li a { line-height: 30px; }
      .menu-secondary .dropdown .dropdown-menu > li ul li:hover a { background-color: #fff; color: #f15b26; }

/* ---- Breadcrumbs ---- */
.breadcrumbs { font-size: 12px; }
  .breadcrumbs a { line-height: 32px; font-size: 12px; }
section.main h1,
section.main h2 { padding: 0 30px; margin-bottom: 0px; color: #4180aa; font-size: 36px; font-weight: bold; }
section.main .breadcrumbs { padding: 0 30px 20px 30px; font-size: 14px; font-weight: bold; }
  section.main .breadcrumbs a { font-size: 14px; font-weight: bold; color: #4180aa; line-height: 1; }

.ext-link span { background: url(/publishingimages/ext-link-off.png) right no-repeat; width: 12px; height: 12px; display: inline-block; }
.ext-link:hover span { background: url(/publishingimages/ext-link-on.png) right no-repeat; }

/* ---- Template 1 ---- */
.parks-home-template section.main { background: #e7f6fe url(/publishingimages/parks-recreation/park-recreation-main-background.jpg) repeat-x; }

/* ---- Carousel - Bootstrap Photo Slider ---- */
section.main .carousel { z-index: 10; }
section.main .carousel-inner .item img { width: 100%; }
section.main .carousel-control { top: auto; bottom: 11px; left: auto; width: 28px; height: 28px; cursor: pointer; z-index: 100; background-image: none; }
  section.main .carousel-control.right { right: 6px; }
  section.main .carousel-control.left { right: 35px; }
  section.main .carousel-control span { text-shadow: none; }
section.main .carousel-bg { position: relative; margin: 0; width: 100%; opacity: 0.8; background-color: #026937; height: 45px; }
section.main .carousel-caption { overflow: hidden; position: relative; left: 0; right: 0; bottom: 0; line-height: 45px; color: #fff; font-weight: bold; font-size: 17px; text-shadow: none; padding: 0 60px 0 15px; margin: 0; width: 100%; text-align: left; }
  section.main .carousel-caption a { font-size: 16px; font-weight: normal; color: #fff !important; text-shadow: none; }

.left-side { padding: 0; }
.a2-todo { padding: 0; background-color: #fff; margin: 22px 0; }
.a2-todo-title { line-height: 35px; font-weight: bold; font-size: 21px; color: #fff; background-color: #417faa; padding-left: 15px; margin-bottom: 15px; }
.a2-todo-list { margin: 0 0px 10px 20px; float: left; width: 140px; }
  .a2-todo-list a { display: block; margin-bottom: 10px; height: 24px; font-size: 14px; }
  .a2-todo-list img { margin-right: 10px; margin-bottom: 4px; }

.right-side { float: right; padding: 0; }
.right-box-1 { padding: 0; margin-bottom: 22px; }
.pr-customer { height: 130px; }
section.main h2.pr-customer-title { font-size: 17px; font-weight: bold; line-height: 35px; padding: 0; padding-top: 7px; color: #000; margin: 0; }
#ie8 section.main h2.pr-customer-title { font-size: 16px !important; }
.pr-customer-phone, .pr-customer-phone a { float: left; line-height: 35px; font-size: 32px; font-weight: bold; color: #f15b26 !important; text-decoration: none !important; cursor: default; }
  .pr-customer-phone a:hover { text-decoration: none; }
.pr-customer-email, .pr-customer-email a { line-height: 35px; font-size: 24px; font-weight: bold; color: #f15b26 !important; }
.pr-customer-social { float: right; }
  .pr-customer-social img { margin-left: 5px; }
.id-like-to { position: relative; z-index: 1; }
.id-like-to-bg { height: 36px; position: absolute; top: 0; background-color: #f15b26; width: 100%; left: -155px; z-index: 1; }
.id-like-to-title { line-height: 36px; color: #fff; font-weight: bold; font-size: 28px; z-index: 5; position: relative; }
.id-like-to ul { padding: 5px 0 0 0; list-style-type: none; margin: 0; }
.id-like-to li { padding-left: 30px; background: url(/publishingimages/parks-recreation/ico-id-like-to.png) 6px 6px no-repeat; line-height: 30px; }
  .id-like-to li a { font-weight: bold; color: #295a7a; font-size: 20px; text-decoration: none; }
    .id-like-to li a:hover { text-decoration: underline; }

.right-box-2 { padding: 0; background-color: #fff; margin: 0 0 0 0; font-size: 16px; line-height: 25px; padding-bottom: 5px; }
.upcoming-events-title { line-height: 35px; font-weight: bold; font-size: 22px; color: #fff; background-color: #7fc347; padding-left: 15px; margin: 0 0 15px 0; }
.right-box-2 a { color: #4180aa; text-decoration: none; }
  .right-box-2 a:hover { text-decoration: underline; }
.upcoming-events-list { margin-bottom: 7px; }
.ue-date, .ue-title { float: left; }
.ue-date { width: 100px; clear: both; }
.right-box-2 .col-md-5, .right-box-2 .col-sm-5, .right-box-2 .col-xs-5 { padding-left: 15px; padding-right: 5px; }
.right-box-2 .col-md-7, .right-box-2 .col-sm-7, .right-box-2 .col-xs-7 { padding-left: 5px; padding-right: 15px; }

/* ---- Template 5 ---- */
.parks-facility-template section.main .container { background-color: #fff; color: #58595b; }
.parks-facility-template section.photo-map { margin: 0 25px 0px 25px; padding-bottom: 10px; border-bottom: 1px solid #b3b3b3; }
.parks-facility-template section.park-facility-content { margin: 0 25px 0px 25px; padding-bottom: 20px; }
.photo-map-tab-features { padding: 0 0 0 0px; }
.photo-map-tab { position: relative; width: 610px; }
.photo-maps-tabs { border-bottom: none; }
  .photo-maps-tabs li a { border: 1px solid #dddddd; border-radius: 0; margin-right: 0; text-transform: uppercase; color: #8bb0cd; background-color: #e8f7fe; height: 30px; padding: 0 15px; line-height: 30px; text-align: center; font-weight: bold; box-shadow: inset 0px 10px 10px -10px rgba(141, 197, 222, 0.75); font-size: 16px; text-decoration: none !important; }
  .photo-maps-tabs li.active a { border: 1px solid #dddddd; color: #4180ab; background-color: #fff; box-shadow: box-shadow: inset 0px 10px 10px -10px rgba(204, 204, 204, 0.75);; }
  .photo-maps-tabs li a:hover { border: 1px solid #dddddd!important; background-color: #e8f7fe !important; color: #8bb0cd !important; }
  .photo-maps-tabs li.active a:hover { border: 1px solid #dddddd!important; color: #4180ab !important; background-color: #fff !important; }
  .photo-maps-tabs li a.pm-photos { margin-right: 1px; }
.photo-map-tab .tab-content { position: relative; }
.photo-map-park-features { margin-top: 20px; padding: 0; }
.park-features-title { font-weight: bold; font-size: 22px; padding-bottom: 15px; }
.photo-map-park-features a { float: left; display: inline-block; margin-bottom: 15px; cursor: default; }
  .photo-map-park-features a img { height: 35px; margin-right: 20px; opacity: 0.5; }
  .photo-map-park-features a:hover img { opacity: 1; }
.parks-facility-template .alert-wrap, .parks-home-template .alert-wrap, .sub-page-template .alert-wrap { padding: 17px; margin-bottom: 15px; z-index: 2; }
.parks-facility-template .close, .parks-home-template .close, .sub-page-template .close { font-weight: normal; }
.parks-facility-template .alert-title, .parks-home-template .alert-title, .sub-page-template .alert-title { font-size: 29px; font-weight: bold; line-height: 29px; padding-bottom: 15px; }
/* Changed */
.parks-facility-template .alert-wrap.alert p, .parks-home-template .alert-wrap.alert p, .sub-page-template .alert-wrap.alert p { font-size: 14px; padding-right: 22px; line-height: 16px; }
.photo-map-info-address address { padding-bottom: 15px; margin: 0; }
.photo-map-info strong.title { font-size: 22px; }
.photo-map-info-address address { font-size: 16px; }
.photo-map-prices-hours { padding-bottom: 15px; }
.photo-map-prices, .photo-map-hours { font-size: 16px; width: 100%; margin-bottom: 5px; }
.parks-facility-template section.main h2 { padding-bottom: 5px; font-size: 26px; padding: 25px 0 15px; color: #58595b; }
.parks-facility-template section.main h3 { font-weight: bold; font-size: 19px; color: #58595b; }
.bp-title { font-weight:bold; font-size: 26px; padding: 25px 0 15px; }
.bp-subtitle { font-weight:bold; font-size: 19px; }
.bp-anchor-links { padding: 20px 0 0px; }
  .bp-anchor-links a { font-weight: bold; font-size: 20px; margin-right: 25px; color: #4180aa; line-height: 20px; }

.events { font-size: 19px; }
  /* Changed */
  .events .bp-box-link { font-size: 16px; font-weight: bold; }
  /* Changed */
  .events .panel { border: none; border-radius: 0px; box-shadow: none; }
  .events .panel-heading { background-color: transparent; padding: 0; border-radius: 0; }
  .events .panel-title a { display: block; padding: 7px 40px 7px 15px; background: #f1f1f2 url(/publishingimages/triangle-up.png) 97% 50% no-repeat; font-weight: bold; color: #4180aa !important; font-size: 18px; text-decoration: none; }
    .events .panel-title a.collapsed { background: #fff url(/publishingimages/triangle-down.png) 97% 50% no-repeat; }
  .events .orange-panel .panel-title a { color: #f15b26; }
  .events .green-panel .panel-title a { color: #006a53; }
  .events .panel-body { padding: 0px; border-top: none !important; }
  .events .a2-event-list-left { padding-left: 15px; font-size: 15px; }

/* ---- Template 7 ---- */
.sub-page-template section.main { padding-bottom: 0; }
  .sub-page-template section.main .container { background-color: #fff; color: #231f20; padding-bottom: 25px; }
  .sub-page-template section.main a { color: #4180aa; }
.sub-page-template aside { padding-left: 0px; }
  .sub-page-template aside .title { padding: 25px 0 7px 20px; color: #f15b26; font-weight: bold; font-size: 20px; }
    .sub-page-template aside .title a { color: #f15b26; font-weight: bold; font-size: 20px; }
  .sub-page-template aside ul { padding: 0; margin: 0; list-style-type: none; border-top: 1px solid #cdcccb; }
  .sub-page-template aside .panel-body > ul { background: url(/publishingimages/template7-aside-bg.png) repeat-y; border-left: 1px solid #cdcccb; }
    .sub-page-template aside .panel-body > ul li { border-bottom: 1px solid #cdcccb; }
  .sub-page-template aside ul li.active { }
  /* Changed */
  .sub-page-template aside .panel-body > ul li a { display: block; font-weight: bold; font-size: 14px; padding-left: 18px; padding-top: 9px; padding-bottom: 9px; }
    .sub-page-template aside .panel-body > ul li a:hover, .sub-page-template aside .panel-body > ul li.active > a { color: #f15b26; padding-left: 10px; text-decoration: none; border-left: 8px solid #f15b26; }
  .sub-page-template aside .panel-body > ul > li > ul > li > a { padding-left: 35px; }
    .sub-page-template aside .panel-body > ul > li > ul > li > a:hover, .sub-page-template aside .panel-body > ul > li > ul > li.active > a { padding-left: 27px; }
  .sub-page-template aside .panel-heading { background-color: #fff !important; border: none !important; border-radius: 0px !important; }
  .sub-page-template aside .panel-default { border: none !important; box-shadow: none !important; border-radius: 0px !important; }
  .sub-page-template aside .panel-body { border: none !important; padding: 0 !important; }

.sub-page-template article h1 { margin-top: 15px; padding: 0px; }
.sub-page-template .breadcrumbs { padding: 0 0 15px !important; }
.sub-page-template img.pull-right { margin: 0 0 15px 15px; }
.sub-page-template .img-thumbnail { border-color: #4280ab; border-radius: 0; }
  .sub-page-template .img-thumbnail.pull-right { margin: 0 0 15px 15px; }
  .sub-page-template .img-thumbnail.pull-left { margin: 0 15px 15px 0; }
.sub-page-template article .article-nav ul { padding: 0; margin: 0; list-style-type: none; }
  .sub-page-template article .article-nav ul li { display: inline-block; font-size: 16px; }
    .sub-page-template article .article-nav ul li a { }
.sub-page-template article h2 { font-size: 22px; color: #231f20; padding: 0; margin-top: 25px; margin-bottom: 10px; font-weight: normal; }
.sub-page-template article h3 { font-size: 20px; }
.sub-page-template article h4 { font-size: 18px; }
.sub-page-template article h5 { font-size: 16px; }

.sub-page-template section.main .right { font-size: 13px; }
.sub-page-template section.main .carousel-control.right { font-size: 20px; }
  .sub-page-template section.main .right .emergency-line { padding: 5px 0 12px; }
  .sub-page-template section.main .right .non-emergency-line { padding-bottom: 15px; }
    .sub-page-template section.main .right .non-emergency-line a { display: block; }
  .sub-page-template section.main .right .social-links img { margin: 0 3px; }


/* Calendar - A2 Events Date Picker */
.a2-datepick { font-size: 20px; font-weight: bold; line-height: 1; color: #666; width: 100%; margin-bottom: 20px; }
  .a2-datepick .switch { font-size: 24px; }
  .a2-datepick th,
  .a2-datepick td { border: 1px solid #fff; padding: 8px; text-align: center; }
  .a2-datepick td { background-color: #e6e6e5; }
    .a2-datepick td.active { background-color: #4180aa; color: #fff; }

/* ---- Footer ---- */
footer { padding-bottom: 38px; letter-spacing: 0.5px; }
#ie8 footer { letter-spacing: 0.1px; }
a.footer-calendar, a.footer-news { font-size: 18px; font-weight: bold; display: block; height: 42px; margin-bottom: 12px; margin-left: 5px; }
.footer-calendar img, .footer-news img { float: left; }
.footer-calendar span, .footer-news span { padding: 10px 0 0 5px; float: left; }
.foot-lookup { font-size: 18px; font-weight: bold; margin: 17px 0 7px 5px; }
footer .foot-col-span { padding: 0px; }
.foot-col-1, .foot-col-2, .foot-col-3 { padding: 0px 30px; }
  .foot-col-1 input, .foot-col-1 button { box-shadow: none; border-radius: 0px; }
  .foot-col-1 input { background-color: #f2f2f3; border: 1px solid #cdcdcc; color: #808080; }
  .foot-col-1 .form-group { margin-bottom: 8px; }
  .foot-col-1 input[type=submit] { background-color: #989898; color: #fff; border: none; font-weight: bold; font-size: 15px; }
/* Changed */
.footer-title { font-weight: bold; font-size: 21px; padding-bottom: 15px; }
footer .updates-alerts-1, footer .updates-alerts-2 { width: 100%; margin: 15px 0 10px 0; }
footer .updates-alerts-2 { margin: 0; }
  footer .updates-alerts-1 a, footer .updates-alerts-2 a { display: block; color: #e6e6e6; font-weight: bold; font-size: 12px; }
  footer .updates-alerts-1 span, footer .updates-alerts-2 span { padding-top: 8px; }
.foot-col-3 .phone strong { display: block; font-size: 17px; }
.foot-col-3 .phone a { font-size: 16px; }
.foot-col-3 .problem, .foot-col-3 .sitemap { margin-top: 17px; display: block; font-size: 16px; font-weight: bold; }
  .foot-col-3 .problem a, .foot-col-3 .sitemap a { font-size: 16px; font-weight: bold; }
#ie8 .foot-col-3 .problem, #ie8 .foot-col-3 .sitemap { font-size: 15px; }
  #ie8 .foot-col-3 .problem a, #ie8 .foot-col-3 .sitemap a { font-size: 15px; }

@media (max-width: 600px) {
  section.main .carousel-caption { display: none; }
}

/* Mobile */
@media (max-width: 767px) {
  .pg-header .container { text-align: center; }
  .pg-header h1,
  .pg-header h2 { font-size: 30px; width: 100%; }
  .menu-secondary > li > a:hover, .menu-secondary > li.active > a { background: none; background-color: #f15b26; color: #fff; }
  .menu-secondary li { display: block; }
    .menu-secondary li a { display: block; padding: 0; width: 100%; line-height: 33px; color: #fff; font-size: 16px; font-weight: bold; text-transform: uppercase; background: #d86d3f url(/publishingimages/parks-recreation/menu-back.png) bottom repeat-x; text-align: center; }
  .menu-secondary .dropdown-menu { border: none; box-shadow: none; position: relative; width: 100%; padding-left: 0px; }
    .menu-secondary .dropdown-menu ul li { margin-bottom: 0; line-height: 30px; }
  .pg-header img { display: none; }
  .main .carousel { display: none; }
  .a2-todo { margin-top: 0px; }
  .id-like-to-bg { left: 0px; }
  .id-like-to-title { padding-left: 5px; }
  .menu-secondary .dropdown-menu .dropdown-menu-1, .menu-secondary .dropdown-menu .dropdown-menu-2, .menu-secondary .dropdown-menu .dropdown-menu-3, .menu-secondary .dropdown-menu .dropdown-menu-4, .menu-secondary .dropdown-menu .dropdown-menu-5 { width: 100%; }

  /* ---- Template 5 ---- */
  section.photo-map .carousel { display: block; }
  .photo-map-tab-features { padding: 0 0px; }
  .photo-map-tab { position: relative; width: 100%; }
  .photo-map-info { padding: 0 0px 0 0; }
  .photo-map-park-features { padding: 0 15px; }
  .photo-map-info-address { padding: 0 0px 0 0; }
  .photo-map-info-links { padding: 0 0 0 0px; }
  .bp-anchor-links a { font-size: 20px; margin-right: 0px; display: block; line-height: 30px; }

  /* ---- Template 7 ---- */
  .sub-page-template aside .mobile-title { display: block; padding: 0px 0 7px 20px; color: #f15b26; font-weight: bold; font-size: 16px; }
    .sub-page-template aside .mobile-title a { color: #f15b26; }
  .sub-page-template aside .collapse { display: none !important; height: auto !important; }
  .sub-page-template aside .panel-collapse.in { display: block !important; height: auto !important; }
  .sub-page-template .img-thumbnail { width: auto; height: auto; }
  .sub-page-template section.main .right { padding: 15px; }
  .sub-page-template section.main .carousel-control.right, .sub-page-template section.main .item.right { padding: 0; clear: inherit; }

  /* ---- Footer  ---- */
  .foot-col-2, .foot-col-3 { margin-top: 15px; }
}

/* Tablet */
@media (min-width: 768px) {
  .menu-secondary { height: 33px; }
    .menu-secondary > li { float: left; }
    .menu-secondary li a { display: inline-block; padding: 0 30px; line-height: 33px; color: #fff; font-size: 16px; font-weight: bold; text-transform: uppercase; background: url(/publishingimages/parks-recreation/menu-back-border.png) right no-repeat; }
    .menu-secondary .dropdown-menu { border: none; box-shadow: none; padding-left: 2px; }
    .menu-secondary .dropdown .dropdown-menu > li ul li a { display: block; padding: 0 15px; }
  .id-like-to-bg { left: 0px; }
  .id-like-to-title { padding-left: 5px; }
  .menu-secondary .dropdown-menu .dropdown-menu-1, .menu-secondary .dropdown-menu .dropdown-menu-2, .menu-secondary .dropdown-menu .dropdown-menu-3, .menu-secondary .dropdown-menu .dropdown-menu-5 { width: 200px; }

  /* ---- Template 5 ---- */
  .photo-map-tab-features { padding: 0 0px 0 0; }
  .photo-map-info-address { padding: 0 15px 0 0; }
  .photo-map-info-links { padding: 0 0 0 15px; }
  .photo-map-tab { position: relative; width: 690px; }
  .photo-map-info { padding: 0 0px 0 0; }
  .photo-map-park-features { padding: 0; }
  .bp-anchor-links a { font-size: 20px; margin-right: 25px; }

  /* ---- Template 7 ---- */
  .sub-page-template aside .mobile-title { display: none; }
  .sub-page-template aside .collapse { display: block !important; height: auto !important; }
  .sub-page-template aside .panel-collapse.in { display: block !important; height: auto !important; }
  .sub-page-template .img-thumbnail { width: auto; height: auto; }
  .sub-page-template section.main .right { padding: 15px; clear: both; }
  .sub-page-template section.main .carousel-control.right, .sub-page-template section.main .item.right { padding: 0; clear: inherit; }

  /* ---- Footer  ---- */
  .foot-col-3 { margin-top: 15px; }
}

/* Desktop */
@media (min-width: 992px) {
  .parks-home-template section.main { margin-top: 32px; }
  .parks-home-template .left-side { width: 642px; margin-top: -32px; }
  .parks-home-template .right-side { width: 305px; margin-top: -32px; }
  .menu-secondary { height: 33px; }
    .menu-secondary > li { float: left; }
    .menu-secondary li a { padding: 0 40px; }
    .menu-secondary .dropdown-menu { padding-left: 2px; }
  .id-like-to-bg { left: -145px; }
  .id-like-to-title { padding-left: 0; }
  .menu-secondary .dropdown-menu .dropdown-menu-1, .menu-secondary .dropdown-menu .dropdown-menu-2, .menu-secondary .dropdown-menu .dropdown-menu-3, .menu-secondary .dropdown-menu .dropdown-menu-5 { width: 200px; }

  /* ---- Template 5 ---- */
  .photo-map-tab-features { padding: 0 0 0 0px; }
  .photo-map-tab { position: relative; width: 610px; }
  .photo-map-info { padding: 28px 0px 0 0; float: right; width: 280px; }
  .photo-map-park-features { padding: 0; }
  .photo-map-info-address { padding: 0 0px 0 0; }
  .photo-map-info-links { padding: 0 0 0 0px; }
  .bp-anchor-links a { font-size: 20px; margin-right: 25px; }

  /* ---- Template 7 ---- */
  .sub-page-template aside .mobile-title { display: none; }
  .sub-page-template .img-thumbnail { width: auto; height: auto; }
  .sub-page-template section.main .right { padding-top: 90px; clear: none; }
  .sub-page-template section.main .carousel-control.right, .sub-page-template section.main .item.right { padding-top: 0; clear: inherit; }

  /* ---- Footer ---- */
  .foot-col-3 { margin-top: 0px; padding-right: 5px; }
}


@media (max-width: 1420px) {
  section.pg-header { background-size: auto 80px !important; }
}

.menu-secondary .dropdown-menu { padding: 0px; margin: 0px; background: none; }
  .menu-secondary .dropdown-menu ul { padding-top: 5px; padding-right: 20px; }
.menu-secondary ul.dropdown-menu li ul li a { background: none; text-transform: inherit; font-size: 14px; }
.menu-secondary .dropdown-menu { opacity: 1; }
.dropdown-menu li { width: auto; }

/* globals */
.box-shadow { -webkit-box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); -moz-box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); }

@media (max-width: 480px) {
  .sub-page-template .img-thumbnail { width: 100%; height: auto; }
}

/* IE10 IE11 */
@media screen and (min-width:768px) and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
  .menu-secondary li a { padding: 0 26px; }
}

@media screen and (min-width:992px) and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
  .menu-secondary li a { padding: 0 40px; }
}

@media screen and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
  .pg-header { background-repeat: repeat !important; }
  .pr-customer-title { font-size: 17px; }
  footer { letter-spacing: 0.1px; }
  .foot-col-3 .problem, .foot-col-3 .sitemap { font-size: 15px; }
    .foot-col-3 .problem a, .foot-col-3 .sitemap a { font-size: 15px; }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  section.main h2.pr-customer-title { font-size: 17px; }
}

/* Link styles */
.menu-secondary a { text-decoration: none; }

section.main a { color: #4180aa; text-decoration: underline; }
  section.main a:visited { color: #609937; }
  section.main a:hover, section.main a:active { color: #f15b26; text-decoration: none; }

section.main aside a { color: #4180aa; text-decoration: none; }
  section.main aside a:visited { color: #609937; }
  section.main aside a:hover, aside a:active { color: #f15b26; }

/* Custom Styles */
h2.news-subtitle { margin-top: 0 !important; }
input[type="button"], input[type="reset"], input[type="submit"], button { margin-left: 0; }

/* These styles control the list view small events grid for parks facilities */
.calendartext { font-size: 20px!important; color: 214380!important; text-align: center; }
.titleSmallGrid { font-weight: Bold!important; font-size: 20px!important; color: 214380!important; padding: 8px; border: 1px solid #fff; text-align: center; }
.dayheaderSmallGrid { font-weight: Bold!important; font-size: 20px!important; color: FFFFFF!important; padding: 8px; }
.calendarcellSmallGrid { font-weight: Bold; font-size: 20px!important; color: 214380!important; background-color: #e6e6e5!important; padding: 8px; important; border: 1px solid #fff; }
.calendarcellhiliteSmallGrid { font-size: 20px!important; color: #fff!important; background-color: #4180aa!important; padding: 8px; important; border: 1px solid #fff; }
.calendarcellhiliteSmallGrid a { color: #fff!important; background-color: #4180aa!important; }
.calendarcellhiliteSmallGrid a:hover { color: #f15b26!important; }
a.calendarcellSmallGrid { border: 0!important; }
/* This style controls the style of grid cells not being used. */
.otherdaySmallGrid { font-size: 20px!important; color: Black; background-color: #e6e6e5!important; padding: 8px; border: 1px solid #fff; }

/* Development Styles */

.services { font-size: 19px; }
  /* Changed */
  .services .bp-box-link { font-size: 16px; font-weight: bold; }
  /* Changed */
  .services .panel { border:thin;  border-radius: 0px; box-shadow: none; }
  .services .panel-heading { background-color: #fff; padding: 0; border-radius: 0; }
  .services .panel-title a { display: block; padding: 7px 40px 7px 15px; background: #f1f1f2 url(/publishingimages/triangle-up.png) 97% 50% no-repeat; font-weight: bold; color: #4180aa !important; font-size: 18px; text-decoration: none; }
  .services .panel-title a.collapsed { background: #f1f1f2 url(/publishingimages/triangle-down.png) 97% 50% no-repeat; }
  .services .panel-title a.collapsednon { background: #f1f1f2 97% 50% no-repeat; }
  .services .orange-panel .panel-title a { color: #f15b26; }
  .services .green-panel .panel-title a { color: #006a53; }
  .services .panel-body { padding: 0px; border-top: none !important; }
  .services .a2-service-list-left { padding-left: 15px; font-size: 15px; }

#feedback { margin-top: 25px; }
#feedback div { padding: 0; }
#feedback.alert input[type="submit"] { margin-left: 5px; padding: 2px 6px !important;}
#feedback.alert input[type="text"] { width: 50%;}
#feedback.alert label { margin-right: 10px; font-weight: bold;}
#feedback.alert strong { margin-right: 10px;}
#feedback.alert .required { color: maroon; }
@media (max-width: 991px) {
	#feedback div:first-of-type { margin-bottom: 10px; }
}

@media print {
  #suiteBar, #s4-ribbonrow, #pageStatusBar, #feedback { display: none !important; }
  aside, header, footer, .pg-header, .breadcrumbs, .ms-srch-hover-content, .ms-srchnav { display: none !important; }
  label { font-weight: normal; display: inline; }
  input[type="radio"], input[type="checkbox"] { margin: 0 5px 0 0; }
}

